-- ABS-70598/ ABS-70855

DROP TABLE ABSGLOBALSETTINGS;

UPDATE GLOBALSETTING G
SET G.DESCRIPTION = 'Number of seconds after the other application servers are syncronized on activation new license and clients receive notifcation. Only used with Online license.'
WHERE UPPER(G.NAME) = 'LICENSECHECKINTERVAL';
COMMIT;